# Uses of Class
org.apache.sysds.api.mlcontext.ProjectInfo

Packages that use ProjectInfo
Package
Description
org.apache.sysds.api.mlcontext

## Uses of ProjectInfo in org.apache.sysds.api.mlcontext

Methods in org.apache.sysds.api.mlcontext that return ProjectInfo
Modifier and Type
Method
Description
`static ProjectInfo`
ProjectInfo.`getProjectInfo()`
Return a ProjectInfo singleton instance.
`ProjectInfo`
MLContext.`info()`
Obtain information about the project such as version and build time from the manifest in the SystemDS jar file.